/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ instalado";

/* No comment provided by engineer. */
"An unknown error occurred." = "Ocorreu um erro inesperado.";

/* plugin manager */
"Are you sure you would like to install the “%@” module?" = "Are you sure you would like to install the “%@” module?";

/* plugin manager */
"Are you sure you would like to install the “%@” plugin?" = "Are you sure you would like to install the “%@” plugin?";

/* plugin manager */
"Are you sure you would like to install the “%@” scripts?" = "Are you sure you would like to install the “%@” scripts?";

/* BLOCKED button */
"BLOCKED" = "BLOQUEADO";

/* Button: do not restart */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Download failed." = "Download failed.";

/* No comment provided by engineer. */
"Downloading the plugin repository failed." = "Downloading the plugin repository failed.";

/* No comment provided by engineer. */
"Ignore" = "Ignorar";

/* No comment provided by engineer. */
"Install" = "Instalar";

/* Install button */
"INSTALL" = "INSTALAR";

/* Plugin Manager */
"INSTALLING" = "INSTALANDO";

/* No comment provided by engineer. */
"Installing the plugin failed." = "Installing the plugin failed.";

/* No comment provided by engineer. */
"Maybe there is some partially downloaded data in the Repositories folder." = "Maybe there is some partially downloaded data in the Repositories folder.";

/* module title */
"module" = "module";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open donation page" = "Open donation page";

/* No comment provided by engineer. */
"Please check the remote repository “%@” for details." = "Por favor, verifique o repositório remoto “%@” para obter detalhes.";

/* No comment provided by engineer. */
"Please check the write permissions in the Application Support folder." = "Please check the write permissions in the Application Support folder.";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "Por favor, reinicie o administrador de plugins.";

/* plugin title */
"plugin" = "plugin";

/* plugin name */
"Plugin Manager" = "Administrador de plugins";

/* No comment provided by engineer. */
"Remote branch without objects." = "O branch remoto não tem objetos.";

/* REMOVE button */
"REMOVE" = "REMOVER";

/* Restart button */
"Restart" = "Restart";

/* script title */
"script" = "script";

/* No comment provided by engineer. */
"Show" = "Mostrar";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "O %@ foi instalado com sucesso!\nPor favor, reinicie o Glyphs para usá-lo.";

/* No comment provided by engineer. */
"The plugin depends on the following modules:" = "The plugin depends on the following modules:";

/* No comment provided by engineer. */
"The plugin requires the following modules. Install them in the Modules tab." = "The plugin requires the following modules. Install them in the Modules tab.";

/* No comment provided by engineer. */
"The updated branch “%@” does not exist in the remote repository." = "O branch atualizado “%@” não existe no repositório remoto.";

/* No comment provided by engineer. */
"The updated branch “%@” does not point to any object." = "O branch atualizado “%@” não aponta para nenhum objeto.";

/* No comment provided by engineer. */
"Unable to find the updated remote branch." = "Não é possível encontrar o branch remoto atualizada.";

/* No comment provided by engineer. */
"Unzipping archive failed." = "Unzipping archive failed.";

/* plugin manager */
"You need to restart Glyphs to use it." = "Você precisa reiniciar o Glyphs para usá-lo";

